Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.platform;singleton:=true
Bundle-Version: 4.2.1.v201209141800
Bundle-ClassPath: platform.jar
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.platform.internal;x-internal:=true
Require-Bundle: org.eclipse.ui.intro;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.ui.cheatsheets;bundle-version="[3.2.0,4.0.0)";resolution:=optional,
 org.eclipse.ui.forms;bundle-version="[3.2.0,4.0.0)";resolution:=optional,
 org.eclipse.ui;bundle-version="[3.2.0,4.0.0)";resolution:=optional,
 org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.4,
 CDC-1.0/Foundation-1.0,
 J2SE-1.3
Eclipse-SourceReferences: scm:git:git://git.eclipse.org/gitroot/platform/eclipse.platform.git;path="platform/org.eclipse.platform";tag=v20120814-120055
